* {
	margin: 0px;
	padding: 0px;
}

body {
	background-color: #1a1a1a;
	font-family: sans-serif;
	font-size: 1em;
	color: white;
}

a {
	color: white;
	text-decoration: none;
}

#textarea {
	margin-top: 0%;
	margin-left: 2%;
	border-radius: 1%;
}

aside {
	display: flex;
	flex-direction: column;
    align-items: flex-start;
	min-height: 100vh;
	background-color: #2e2e2e;
	min-width: 250px;
	width: 10vw;
	padding: 0px 10px 0px 20px;
}

aside .menu_profile_card {
	display: flex;
	flex-direction: row;
	margin: 20px 0px;
}

aside .menu_profile_card h3, 
aside .menu_profile_card p {
	margin: 10px;
}

aside .menu_profile_card img {
	border-radius: 100%;
	width: 60px;
	height: 60px;
}

aside .menu {
	display: flex;
	flex-direction: column;
}

aside a {
	width: 100%;
	text-decoration: none;
	padding: 10px 10px;
	border-radius: 10px;
	transition: 0.5s all;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

aside a p {
	margin: 0px 25px;
	width: 60%;
}

aside .menu a:hover {
	background-color: #727272;
}

.selected {
	background-color: #00ffaa;
	color: #2e2e2e;
}

hr {
	border: 2px solid rgb(163, 163, 163);
	margin: 20px 0px 30px 0px;
	width: 100%;
}







/* ACORDEON */
details {
	margin: 10px 0px;
	min-width: 350px;
    border: 1px solid #e7e7e7;
    border-radius: 4px;
    padding: 0.5em 0.5em 0;
}

summary {
    font-weight: bold;
    margin: -0.5em -0.5em 0;
    padding: 0.5em;
}

details[open] {
    padding: 0.5em;
}

details[open] summary {
    border-bottom: 1px solid #aaa;
    margin-bottom: 0.5em;
}

li {
	width: 60vw;
	padding: 10px;
    margin: 15px 8px;
	background-color: rgb(10, 10, 10);
	border: 1px solid rgb(60, 60, 60);
	color: white;
	border-radius: 5px;
	height: 40px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	flex-wrap: wrap;
}

.row {
    display: flex;
    flex-direction: row;
	justify-content: space-between;
	height: fit-content;
}

main .row p {
    min-width: 15vw;
}

main .row i {
    margin-right: 20px;
}

.column {
    display: flex;
    flex-direction: column;
    align-items: center;
	width: 100%;
}


.title {
	width: 56vw;
	margin-top: 10px;
}

.cta_btn {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	padding: 15px;
    width: 5vw;
	background-color: #00ffaa;;
    color: black;
	border: 1px solid rgb(60, 60, 60);
    border-radius: 3px;
	margin-top: 10px;
}

/* Usado apenas na Dash de cliente */
.client_cta_btn {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	padding: 15px;
    width: 15vw;
	background-color: #00ffaa;;
    color: black;
	border: 1px solid rgb(60, 60, 60);
    border-radius: 3px;
	margin-top: 10px;
}

.cta_btn i{
	padding-left: 24px;
}


.searchbar input {
    padding: 15px;
    margin: 15px 8px;
	background-color: rgb(10, 10, 10);
	border: 1px solid rgb(60, 60, 60);
	color: white;
	border-radius: 5px;
	height: 50px;
}

.searchbar input[type="search"] {
    width: 54.5vw;
}

.searchbar input[type="submit"] {
    width: 5vw;
}


/* FORMS */

.column h1 {
	margin: 20px 0px 5px 0px;
}

.column form {
	padding: 20px;
}

form input {
	padding: 10px;
	color: black;
	border-radius: 3px;
	width: 300px;
	margin-bottom: 20px;
}

form select {
	padding: 10px;
	color: black;
	border-radius: 3px;
	min-width: 325px;
	margin-bottom: 20px;
}

form input[type="submit"] {
	background-color: #00ffaa;
	width: 325px;
}

form .find_btn {
	background-color: #00ffaa;
	color: black;
	width: 55px;
}

form textarea {
	width: 100%;
}





/* PEDIDOS - Slider */
	.slidecontainer {
		width: 100%;
	}
	
	.slider {
		-webkit-appearance: none;
		width: 85%;
		height: 12px;
		border-radius: 5px;
		background: #838383;
		outline: none;
		opacity: 0.7;
		-webkit-transition: .2s;
		transition: opacity .2s;
		margin: 25px 0px;
	}
	
	.slider:hover {
		opacity: 1;
	}
	
	.slider::-webkit-slider-thumb {
		-webkit-appearance: none;
		appearance: none;
		width: 25px;
		height: 25px;
		border-radius: 50%;
		background: #00ffaa;
		cursor: pointer;
	}
	
	.slider::-moz-range-thumb {
		width: 25px;
		height: 25px;
		border-radius: 50%;
		background: #00ffaa;
		cursor: pointer;
	}